label.badge.badge-success {
    border: 1px solid #4caf50;
    border-radius: 50px !important;
    padding: 5px 10px;
    background: rgb(76 175 80 / 20%);
    color: #4caf50;
    font-weight: 600;
}
.place-order-btn:hover {
    color: #fff !important;
    background: #9c39b0 !important;
    border-color: #9c39b0 !important;
}

.place-order-btn {
    text-transform: capitalize;
    font-size: 12px;
    border: 1px solid #9c39b0;
    padding: 3px 5px !important;
    font-weight: 600;
}
.badge{
    border-radius: 0 !important;
}
.fix-card-height .card {
    min-height: 85px;
}
.card-stats .card-header.card-header-icon .card-title{
	    font-size: 16px;
}
.color-1 {
    background: #833997 !important;
}
.color-2 {
    background: #FF4853 !important;
}
.color-3 {
    background: #F9973D !important;
}
.color-4 {
    background: #2bb8cc !important;
}
label.col-sm-3.col-form-label {
    padding-top: 12px;
}
.cus-tag {
    padding: 10px;
    margin: 8px 0;
}
.sidebar-wrapper > ul > li.nav-item > a > p {
    font-weight: 600;
}
.sidebar-wrapper > ul > li.nav-item > a > span {
    font-weight: 600;
}
/* .sidebar-wrapper > ul > li.nav-item.active > a > p{
	color: #fff;
} */
.btn-gradient {
    /*background: linear-gradient(60deg, #863895, #F6261F, #FAAA43);*/
	background: #833997;
}
.card.profile-card {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
    min-height: 301px;
}
.card.profile-card .card-body .form-group {
    margin: 0px 0 0;
}
.card.profile-card .card-body {
    margin-top: 20px;
}
.card.profile-card h4.card-title {
    font-size: 20px;
    font-weight: 500;
    margin: 0;
}
.card.profile-card label.col-sm-4.col-form-label {
    padding-top: 12px;
}
label.col-sm-4.col-form-label {
    padding-top: 12px;
}
.sidebar .nav .caret {
    transform: unset !important;
}
.sidebar .nav li a:focus .caret {
    webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg) !important;
}
select.form-control{
	font-weight: 500;
	color: #a9afbb;
}
select.form-control {
    background-image: linear-gradient(to top, #f44336 2px, rgba(244, 67, 54, 0) 2px), linear-gradient(to top, #d2d2d2 1px, rgba(210, 210, 210, 0) 1px) !important;
    cursor: pointer;
}

.form-group input[type="file"] {
    cursor: pointer;
}
th.cus-img-width {
    width: 50px !important;
}
div#myTable_filter label {
    display: flex;
    align-items: center;
}
.dataTables_wrapper .dataTables_filter input:focus {
    background-image: unset;
}
.dataTables_wrapper .dataTables_filter input{
    background-image: unset;
}
li.paginate_button.page-item.active {
    background: unset !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
	padding: 8px !Important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	padding: 8px !Important;
	border-color: #fff !Important;
}
select.form-control {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
     appearance: none !important;
}
.dropdown.bootstrap-select:after {
    height: 30px;
    width: 30px;
    display: block;
    content: '';
    position: absolute;
    right: 0;
    top: 4px;
    background: url(https://paint.harufking.com/public/uploads/donw-arrow.png),#fff;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center right;
    pointer-events: none;
}
div#myTable_info {
    font-weight: 500;
}
.dataTables_wrapper .dataTables_filter {
    margin-right: 5px;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #eee !important; 
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #eee !Important;
}
td.td-actions a {
    cursor: pointer !important;
}
.row.cover-border {
    margin-left: 0;
    margin-right: 0;
    margin-top: 5px;
    padding-top: 10px;
    border: 1px solid #eeeeee;
}
.form-control::-webkit-input-placeholder { /* Edge */
  text-transform: capitalize;
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  text-transform: capitalize;
}

.form-control::placeholder {
  text-transform: capitalize;
}
.view-listing p {
    padding: 0;
    margin: 0 !important;
    font-size: 14px;
    font-weight: 400;
    color: #a9afbb;
}
.view-listing span {
    font-size: 14px;
    font-weight: 600;
}
.view-listing hr {
    margin-top: 4px;
    margin-bottom: 4px;
}
th.cus-check-size {
    width: 115px;
}






/*Custom Table*/

table.table.table-bordered.cus-table thead th {
    background: #eeeeee;
    font-weight: 600;
    font-size: 14px;
    color: #3C4858;
    text-align: center;
    text-transform: uppercase;
}

/*Data Tables*/
div#myTable_length label {
    display: none;
}
div#myTable_wrapper > .row {
    margin-right: 0;
    margin-left: 0;
} 

/*Table Custom Filter*/
.cus-filter-left {
    display: flex;
    position: absolute;
    top: -8px;
    width: 70%;
    z-index: 999999;
} 


/*Table Custom tabs*/
.table-cus-tabs ul.nav.nav-tabs li a {
    color: #0b0b0b !important;
    font-size: 16px;
    border: 1px solid #f9a040 !important;
    margin-right: 0;
    padding: 5px 15px;
	border-radius: 0;
}

.table-cus-tabs ul.nav.nav-tabs li a:hover {
    color: #fff !important;
    font-size: 16px;
    border: 1px solid #f9a040 !important;
    margin-right: 0;
    padding: 5px 15px;
	background: #f9a040;
}

.table-cus-tabs ul.nav.nav-tabs li a.nav-link.active.show {
    color: #fff !important;
    font-size: 16px;
    border: 1px solid #f9a040 !important;
    margin-right: 0;
    padding: 5px 15px;
    background: #f9a040;
}
.table-cus-tabs ul.nav.nav-tabs li a.nav-link.active::after {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #f9a040;
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.table-cus-tabs ul.nav.nav-tabs li a.nav-link.active{
	color: #fff !important;
    font-size: 16px;
    border: 1px solid #f9a040 !important;
    margin-right: 0;
    padding: 5px 15px;
	background: #f9a040;
}

.row.table-option-btns {
    position: absolute;
    width: 77% !important;
    z-index: 999999 !Important;
}

th.order-actions-btn {
    width: 80px !important;
}
td.order-actions-btn a {
    padding: 0 8px;
}

/*View Single Order*/
.single-product-detail .single-p-name {
    font-size: 22px !Important;
    margin-bottom: 10px !important;
    color: black;
    font-weight: 600;
}
.quantity-btns input {
    height: 35px;
    border-radius: 6px;
    border: 1px solid #a9afbb;
    width: 50px;
    text-align: center;
    padding: 0;
    margin: 0 6px;
}
.quantity-btns .btn.btn-default {
    width: 40px;
    border-radius: 6px;
    border: 1px solid #faa441;
    padding: 0 !important;
    line-height: 0 !important;
    height: 35px;
    background: #faa441;
    color: #fff;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.quantity-btns .btn.btn-default span {
    font-size: 22px;
    line-height: 0px;
}
.quantity-btns {
    display: flex;
}
.quantity-btns {
    display: flex;
    margin-top: 9px;
}
.single-product-detail p {
    line-height: 30px;
}
/* .list-product-img img {
    width: 100%;
} */
.single-p-name {
    font-size: 22px !Important;
    margin-bottom: 10px !important;
    color: black;
    font-weight: 600;
}
span.order-status {
    color: #FFD100;
    font-size: 14px;
    font-weight: 600;
}
.order-detail-list p.single-p-q {
    font-weight: 600;
    font-size: 13px;
}
.order-detail-list p {
    margin: 0 !important;
    line-height: 22px;
}
.order-list-btns .view-o-btn {
    border: 1px solid #8c459f;
    padding: 4px 8px;
    font-size: 16px;
}
.order-list-btns .view-o-btn:hover {
    border: 1px solid #8c459f;
	background-color: #8c459f !important;
	color: #ffffff !important;
}
.order-list-btns .edit-o-btn {
    border: 1px solid #4caf50;
	padding: 4px 8px;
    font-size: 16px;
}
.order-list-btns .edit-o-btn:hover {
    border: 1px solid #4caf50;
	background-color: #4caf50 !important;
	color: #ffffff !important;
}
.row.multi-pro-list {
    border-bottom: 1px solid #eeeeee;
    padding: 8px 0px;
    margin: 0;
}

/* .row.multi-pro-list:hover {
    background: #f9f9f9;
} */

.row.table-option-btns ul.nav.nav-tabs {
    padding-left: 0;
}
.row.table-option-btns .row .col-sm-12 {
    padding-left: 0;
}
.no-right-padding .row .col-sm-12 {
    padding-left: 0;
	padding-right: 0;
}
.dataTables_info {
    font-weight: 500 !important;
}


/* width */
.table-responsive::-webkit-scrollbar {
  height: 0px;
}

/* Track */
.table-responsive::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.table-responsive::-webkit-scrollbar-thumb {
  background: #eeeeee;
}

/* Handle on hover */
.table-responsive::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.row.edit-pro-list ul {
    display: inline-block; 
}
.row.edit-pro-list {
    border-bottom: 1px solid #d1d1d1;
    padding: 10px 0px;
} 
.edit-qty .input-group {
    margin: 0;
}
.row.edit-pro-list span {
    font-weight: 600;
	color: #3C4858;
}
.edit-qty input.button-minus {
    background: #faa240 !important;
    color: #fff;
    padding: 0 !important;
    font-size: 22px;
}
.edit-qty input.button-plus {
    background: #faa240 !important;
    color: #fff;
    padding: 0 !important;
    font-size: 22px;
}
td.td-actions .form-group {
    width: 130px;
}
th.width-130 {
    width: 130px !important;
}
th.cus-width-140 {
    width: 140px;
}
p.single-q {
    font-weight: 600;
}
.table_tab_content .cus-table td {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
	text-transform: capitalize;
}
.table_tab_content .cus-table td.td-actions .form-group .form-control {
    margin: 0 !important;
    height: auto !important;
}

.detail-table .cus-table td {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
	text-transform: capitalize;
}
.detail-table .cus-table td.td-actions .form-group .form-control {
    margin: 0 !important;
    height: auto !important;
}
.price-qty {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.row.multi-pro-list img {
    height: 50px;
    object-fit: cover;
    border-radius: 4px;
    width: 50px;
}
.rounded-qty-btns input.button-minus {
    width: 30px;
    border-radius: 50%;
    height: 30px;
    border: 2px solid #8B959E;
    cursor: pointer;
    font-size: 28px;
    padding-bottom: 6px;
    color: #8B959E;
    line-height: 8px;
	    background: #fff;
}
.rounded-qty-btns input.button-plus {
    width: 30px;
    border-radius: 50%;
    height: 30px;
    border: 2px solid #8B959E;
    cursor: pointer;
    font-size: 28px;
    padding-bottom: 6px;
    color: #8B959E;
    line-height: 8px;
	    background: #fff;
}
.rounded-qty-btns input.quantity-field {
    width: 35px;
    margin: 0px 5px;
    border: 0;
    text-align: center;
    appearance: none !important;
    -webkit-appearance: none;
	font-weight: 500;
}
.order-detail-list p.single-p-name {
    font-size: 18px !Important;
}
.order-summary h2 {
    font-size: 20px;
    margin: 0;
    color: #fff;
}
.shipping-to p {
    margin: 0;
    font-weight: 600;
    font-size: 13px;
    text-align: right;
    line-height: 30px;
}
.fix-header {
    background: linear-gradient(60deg, #863895, #F6261F, #FAAA43);
    padding: 4px 10px;
    border-radius: 4px;
}
.remove-order a {
    color: #f63225;
    font-weight: 500;
    border: 1px solid #f63225;
    padding: 5px;
    border-radius: 4px;
}
.remove-order a:hover {
    color: #fff;
	background: #f63225;
    border: 1px solid #f63225;
}
.inner-scroll {
    max-height: 280px;
    overflow-y: auto;
}
.remove-order a i {
    font-size: 20px;
    color: #f63225;
}
/* width */
.inner-scroll::-webkit-scrollbar {
  width: 2px;
}

/* Track */
.inner-scroll::-webkit-scrollbar-track {
  background: #eeeeee;
}

/* Handle */
.inner-scroll::-webkit-scrollbar-thumb {
  background: #a9afbb;
}

/* Handle on hover */
.inner-scroll::-webkit-scrollbar-thumb:hover {
  background: #555;
}

span.ship-to {
    font-size: 14px;
}
.price-qty > div {
    width: 160px;
}
.price-qty.color-white {
    color: #fff !important;
    margin-top: 2px;
}

.rounded-qty-btns .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.price-qty.height-50 {
    height: 50px;
}
.price-qty p.single-p-q {
    padding-right: 30px;
}

.cus-table th.cus-width-120.sorting {
    width: 120px !important;
}

div#myTable_filter input.form-control.form-control-sm {
    z-index: 99999999;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 0!Important;
    background-color: #faa541 !Important;
    background: unset!Important;
    background: unset!Important;
    background: unset!Important;
    background: unset!Important;
    background: unset!Important;
    background: unset!Important;
}


@media only screen and (max-width: 1050px){
	.row.table-option-btns {
		position: relative;
		width: 100%;
	}
		/* width */
	.table-responsive::-webkit-scrollbar {
	  height: 2px;
	}
	.table-cus-tabs ul.nav.nav-tabs li a.nav-link.active::after {
		display: none;
	}

}


@media only screen and (max-width: 475px){
	.row.table-option-btns .nav-tabs {
		border: 0;
		border-radius: 3px;
		padding: 0 15px;
		display: block;
		padding-right: 0;
	}
	.row.table-option-btns .nav-tabs li {
		margin-top: 5px;
	}
	.row.table-option-btns{
	    margin: 0;
	}
	.row.table-option-btns .col-md-12 {
		padding: 0;
	}
}

/* Sidebar Designs */
.sidebar .nav .caret {
    right: -15px;
}

/* width */
.sidebar .sidebar-wrapper::-webkit-scrollbar {
  width: 2px;
}

/* Track */
.sidebar .sidebar-wrapper::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.sidebar .sidebar-wrapper::-webkit-scrollbar-thumb {
  background: #f9973d;
}

/* Handle on hover */
.sidebar .sidebar-wrapper::-webkit-scrollbar-thumb:hover {
  background: #555;
}



